/*
Theme Name: Titan PRO Child Theme
Theme URI:  http://themes.jestro.com/titan/
Description:  Custom child theme for Titan PRO Members.
Version: 1.21
Author:   Drew Strojny
Author URI: http://www.jestro.com
Template: titan
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../titan/stylesheets/master.css");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  }
.alignleft { float: left; }
.alignright { float: right; }

/* Logo
-----------------------------------------------------------*/

div#title-logo {
  float: left;
  padding: 30px 0;
}

/* Page Templates
-----------------------------------------------------------*/

#content.no-sidebar { width: 920px; }
#content.no-sidebar .entry.page { width: 900px; }
body.page-template-left-sidebar-php #sidebar { float: left; }
body.page-template-left-sidebar-php #content { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
a:link, a:visited { color: #3b5998; }
.entry a:link, .entry a:visited { font-weight: bold; }
a:hover {
/* color: #32450d; */
/* color: #464646; */
color: #d70003;
  }

#header {
background: #3b5998 url(http://www.vvf-brussel.be/wp-content/themes/titan/images/nav-background.gif) repeat-x bottom left;
  }

/* #footer-about {
background: url(http://www.vvf-brussel.be/images/leeuwsteunvo_g.png) no-repeat bottom right;
  } */

#follow {
/*  background: #32450d; */
background: #464646;
  }

#description { 
  color: #e9e5e0;
  }